:root {
  --preto: #000;
  --branco: #fff;
  --verde: #B8B707;
  --rosa: #FF00F2;
  --vermelho: #FF0000;
}
#wpadminbar {
  display: none !important;
}
html {
  scroll-behavior: smooth;
  scrollbar-width: none;
  -ms-overflow-style: none;
  margin: 0px!important;
}
::-webkit-scrollbar {
  display: none;
}
::selection {
  background-color: transparent;
  color: var(--verde);
}
.page {
  margin: 0px;
}
@font-face {
  font-family: 'TipoG';
  src: url('./tipog-01-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}

body {
  font-family: 'TipoG';
  background-color: var(--branco);
  color: var(--preto);
  width: 100vw;
  max-width: 100vw;
  overflow-x: hidden;
  font-size: 21px;
  line-height: 1.15;
  -webkit-font-smoothing: antialiased;
  text-rendering: geometricPrecision;
  font-variant-numeric: oldstyle-nums;
  font-feature-settings: "onum" 1;
}

a, a:hover, a:visited, a:active {
  color: var(--preto);
  text-decoration: none;
}

/* ------------- */

.tapume {
  width: 100vw;
  height: 100vh;
  background-color: transparent;
}
h1, h2 {
  font-size: 7.5vw;
  line-height: 1;
  position: fixed;
  margin: 0px;
}
h1 {
  top: 0;
  left: 20px;
  color: var(--verde);
  cursor: pointer;
}
h2.escuela {
  top: 7.5vw;
  left: calc(2/12*100vw + 18px)
}
h2.insta {
  right: 20px;
  top: calc(100% - 17.5vw);
}
h2.email {
  left: 20px;
  top: calc(100% - 10vw);
}
h2.insta:hover {
  color: var(--vermelho);
}
h2.email:hover a {
  color: var(--rosa);
}
p {
  margin-bottom: 24px;
}

.info {
  display: none;
  background-color: var(--verde);
  width: 400px;
  max-width: 100%;
  height: 100svh;
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  overflow-y: scroll;
  padding: 20px;
}
.info.show {
  display: block;
}
.info img {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 62px;
  height: 20px;
  width: 20px;
  padding: 5px;
  cursor: pointer;
}
.info-txt {
  padding-top: 135px;
}
.info-txt .section {
  position: relative;
  padding-top: 10px;
  padding-bottom: 20px;
}
.info-txt .section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background-image: url("data:image/svg+xml;utf8,<svg width='8.3' height='2' viewBox='0 0 8.3 2' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M6.468 1.491H0V0H6.468V1.491Z' fill='black'/></svg>");
  background-repeat: repeat-x;
  background-size: 8.3px 2px;
  pointer-events: none;
}
.info a {
  text-decoration: underline;
}
.info ::selection {
  color: white
}



@media (max-width: 768px) {
  .mobi-none {
    display: none;
  }
  h1, h2 {
    font-size: 10vw;
  }
  h1 {
    top: 7vw;
  }
  h2.escuela {
    top: 18vw;
    left: calc(1/12*100vw + 18px)
  }
  h2.insta {
    bottom: auto;
    top: 49vw;
  }
  h2.email {
    bottom: auto;
    top: 60vw;
    right: auto;
    left: 20px;
  }
  .info {
    width: 100%;
  }

}


@media (min-aspect-ratio: 2/1) {
  h1, h2 {
    font-size: 16vh;
  }
  h2.escuela {
    top: 16vh;
  }
  h2.insta {
    right: 20px;
    top: calc(100% - 36vh);
  }
  h2.email {
    left: 20px;
    top: calc(100% - 20vh);
  }
}
